/*body*/

body.itemid-101 {
   
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../../images/pozadie.png) repeat-x top;
  color: #000;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #DC6604
}
a:hover {
 text-decoration:underline; color: #333
}
a:visited {
 text-decoration:underline; color: #333
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

b, strong {
 font-weight:700
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#1A1A1A;   font-family: 'Rubik', sans-serif!important; 
  font-weight: 600;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 35pt;  text-align:left; z-index:1; position:relative; letter-spacing:1px; margin-bottom:40px; padding-bottom:7px;
}
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:50%; max-width:100px;
    height:4px;
    background:#F57D16;
}

@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 30pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px; border-radius:10px 
}
.item-page img {
   border-radius:10px 
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

/*.wf-column {
 background:#FFF;  box-shadow: #D9D9D9 0px 0px 20px; border-radius:12px; padding:20px; font-size:11pt; color:#000; margin: 15px 15px 15px 0px
 } 
*/

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 2.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 35px 35px 35px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
                      text-align:center;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;text-align:center;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:180px; text-align:center;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:25px 15px 35px 15px; 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  min-height:40px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
.blog.custom  .blog-items.columns-3 {
  grid-gap: 1.5em; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:126px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: url(../../images/header_bg.png) repeat-x bottom;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:60px; right:auto; top:17px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:20px; right:auto; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {
.container-header .navbar-brand {
   left:15px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:60px;  top:0px;   margin:0px;  background:none;width:200px; z-index:100;
}
.container-top-a .moduletable a {
  color: #FFFFFF;margin:0px auto; float:right; display:block; margin-top:40px; margin-left:0px;  width:100%; max-width:200px; padding:12px 5px; border-radius:7px;
  font-size:12.5pt; text-align:center; font-weight:600;    background:#F57D16; text-transform:none; letter-spacing:0.5px; box-shadow:#B7B7B7 0px 0px 25px;
}  
.container-top-a .moduletable a:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none;
}



@media (max-width: 1900px)  {
.container-top-a {
 right:20px;  
}
}

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.container-top-a .moduletable a {
   margin-top:5px; max-width:160px; padding:7px 5px; font-size:10.5pt; letter-spacing:0px; box-shadow:#B7B7B7 0px 0px 20px; border-radius:4px;
} 

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a .moduletable a {
   margin-top:5px; max-width:120px; padding:3px 5px; font-size:9.5pt; letter-spacing:0px; box-shadow:#B7B7B7 0px 0px 20px;
} 
}




/*modul 2 */
.container-top-b {
 position:relative; padding:0px;  margin:0px; max-width:700px;   position:relative; z-index:2; float:left; margin-top:80px; width:47%;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px;  color:#000000;  font-size:12.5pt; font-weight:300; line-height:160%; font-family: 'Rubik', sans-serif!important; 
}
.container-top-b .moduletable h1 {
  padding:0px;  margin:0px;  color:#000000;    font-size:43pt; font-weight:500; line-height:110%; font-family: 'Rubik', sans-serif!important; margin-bottom:40px; padding-bottom:7px;  
}
.container-top-b .moduletable h1:after {
    content:'';
    position:absolute;
    left:auto; right:15%;
    top:50%;
    margin:0px auto;
    width:354px; height:31px; 
    background: url(../../images/border.png) no-repeat center top;
}

.container-top-b .module-2 {
  padding:0px;  margin:0px;  color:#000000;  font-size:12.5pt; font-weight:300; line-height:160%;  clear:left; float:left;  width:85%; margin-top:25px;
}
.container-top-b .module-2 h2 {
  padding:0px;  margin:0px;  color:#000000;  font-size:58pt; font-weight:500; line-height:120%; font-family: 'Rubik', sans-serif!important;   margin-bottom:15px;
}
.container-top-b .module-2 h2 span {
  color:#F5811E;  padding-left:5px;
}
.container-top-b .module-2 .wf-columns .wf-column {
  padding-right:15px;
}


/*rozlisenie max 1640*/
@media (max-width: 1400px)  {
.container-top-b .moduletable h1 {
    font-size:36pt; 
}
.container-top-b .moduletable h1:after {
    display:none
}
.container-top-b .module-2 {
   font-size:11pt; 
}
.container-top-b .module-2 h2 {
  font-size:48pt; 
}
}

/*rozlisenie max 1640*/
@media (max-width: 990px)  {
.container-top-b .module-2 {
  width:100%; margin-top:25px;
}
.container-top-b .module-2 {
   font-size:10pt; 
}
.container-top-b .module-2 h2 {
  font-size:40pt; 
}
.container-top-b .module-2 .wf-columns .wf-column {
  padding-right:15px; width:40%;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b {
  max-width:800px;    float:left; margin-top:40px; width:100%;  margin-bottom:40px;
}
.container-top-b .module-2 {
   font-size:11pt; 
}
}

@media (max-width: 500px)  {
.container-top-b {
  margin-bottom:30px;
}
.container-top-b .moduletable h1 {
    font-size:28pt; 
}
.container-top-b .moduletable h1:after {
    left:auto; right:15%;
    top:54%;   width:250px; height:22px; background: url(../../images/border2.png) no-repeat center top;
}
.container-top-b .module-2 h2 {
  font-size:30pt; 
}
.container-top-b .module-2 {
   font-size:9pt; 
}
}
@media (max-width: 400px)  {
.container-top-b .module-2 {
   font-size:7pt; 
}
}


/*modul 3 */
.container-top-c {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px;   position:relative; z-index:2; float:right; margin-top:30px; width:47%; 
}

.container-top-c .moduletable {
  padding:0px;  margin:0px;         
}
.container-top-c .moduletable p:nth-of-type(1) {
   float:right;  width:auto; max-width:85%; display:inline-block; animation: text1 3s alternate;  position:relative; z-index:1;  
} 
@-webkit-keyframes text1 {
from {
   opacity: 0; right:-50%;
}
to {
  opacity: 1; right:0%;
}
}

.container-top-c .moduletable p:nth-of-type(2)  {
 float:left; width:auto;  display:inline-block;  max-width:75%;      animation: text2 3s alternate;  position:relative; z-index:2;margin-top:-270px; 
} 
@-webkit-keyframes text2 {
from {
   opacity: 1; right:-70%;
}
to {
  opacity: 1; right:0%;  
}
}


/*rozlisenie max 1300*/
@media (max-width: 1400px)  {
.container-top-c .moduletable p:nth-of-type(2)  {
 margin-top:-240px; 
} 
}

/*rozlisenie max 1300*/
@media (max-width: 1200px)  {
.container-top-c .moduletable p:nth-of-type(2)  {
 margin-top:-210px; 
} 
}
/*rozlisenie max 1300*/
@media (max-width: 1100px)  {
.container-top-c .moduletable p:nth-of-type(2)  {
 margin-top:-190px; 
} 
}

@media (max-width: 990px) {
.container-top-c .moduletable p:nth-of-type(2)  {
  margin-top:-150px; 
} 
}

@media (max-width: 768px) {
.container-top-c {
 clear:left; float:left; margin-top:10px; width:100%; 
}                                                                                   
.container-top-c .moduletable p:nth-of-type(2)  {
  margin-top:-260px; 
} 
}
@media (max-width: 600px) {
.container-top-c .moduletable p:nth-of-type(2)  {
  margin-top:-180px; 
} 
}


@media (max-width: 500px) {
.container-top-c .moduletable p:nth-of-type(2)  {
  margin-top:-180px;   max-width:85%;  
} 
}

@media (max-width: 400px) {
.container-top-c .moduletable p:nth-of-type(2)  {
  margin-top:-140px;   max-width:85%;  
} 
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;   max-width: 1500px; width:100%; margin-top:30px; margin-bottom:0px;   
}

.container-top-d .moduletable {
  padding: 0px 20px;  margin:0px auto;   text-align:center;
}


@media (max-width: 1500px)  {
.container-top-d .moduletable img {
    max-width:140px; margin-right:50px!important;
}
}

@media (max-width: 990px) {
.container-top-d .moduletable img {
  max-width:120px; margin-right:30px!important; 
}
}

@media (max-width: 500px) {
.container-top-d .moduletable img {
  padding: 0px;  margin:0px auto;   text-align:left; margin-right:20px!important; max-width:120px; margin-bottom:10px;
}

}



/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
   margin-top:-146px;
}
.container-below-top .mod-custom {
  height:380px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  display:block; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px 20px; position:relative; z-index:1; margin-top:0px; width:100%; max-width:1440px; /*overflow:hidden; */
}



/*footer*/
.footer {
   color: #212121;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #F2F2F2; 
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 40px 20px;  max-width:1200px;    overflow:hidden; color:#212121;  
}
.footer .module-1 {
  position: relative;  font-size:10pt; font-weight:300; line-height:160%; color:#212121;  float:left; width:35%;
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:10pt; font-weight:300; margin-bottom:15px;   color:#000000;
}
.footer .module-1 ul li a {
  color:#000000;
}


.footer .module-2 {
  position: relative; font-size:18pt; font-weight:700;  line-height:140%; color:#000000;  float:left; width:20%; margin-left:4%; 
}

.footer .module-3 {
  position: relative;  font-size:11pt; font-weight:300; line-height:160%; color:#212121; float:right; width:30%; font-family: 'Poppins', sans-serif; 
}
.footer .module-3 a {
  color: #212121;margin:0px auto; float:left; display:block; margin-top:0px; margin-bottom:25px; width:100%; max-width:330px; padding:20px 5px; line-height:130%;
  font-size:17pt; text-align:center; font-weight:700;    background:#F5811E; text-transform:uppercase; letter-spacing:0.5px;  border-radius:7px;box-shadow:#B7B7B7 0px 0px 25px;
}  
.footer .module-3 a:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none;
}
.footer .module-3 span {
  clear:both; float:left; 
}

 
/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-2 {
   font-size:15pt; 
}
.footer .module-1 ul li {
   font-size:9pt; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
  float:left; width:100%;  margin-bottom:40px;
}
.footer .module-1 ul li {
   font-size:10pt; 
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:40px;
}
.footer .module-2 {
   font-size:18pt; 
}
.footer .module-3 {
   clear:left; font-size:11.5pt;  float:left; width:100%;  
}
.footer .module-3 a {
 margin-top:0px;  
}
} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}  
.footer .module-1 {
    margin-bottom:20px;
}
.footer .module-1 ul li {
   margin-bottom:11px;  
}
.footer .module-2 {
   font-size:16pt; 
}
.footer .module-3 a {
  font-size:15pt; 
}  
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:20px;  text-align:center; font-weight:400; font-size:10pt;  color:#000000;

}
.footer2 a {
 color:#353635;  font-weight:700;

}



/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px;  margin-top:0px; width:100%;  background:#F2F2F2; padding-bottom:140px;
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px;  width:18.8%; position:absolute; z-index:2; left:auto; right:0px; top:-60px;
}

.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; max-width:750px;  margin-top:100px;  font-size:24pt;  line-height:140%; font-weight:700;  margin-bottom:120px;
}
.container-bottom-a .module-3 {
 float:left; width:40%;  margin-left:20%;
}
 /*news flex*/
.container-bottom-a .module-3 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-a .module-3 .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
  display: flex!important;
}
.container-bottom-a .module-3 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-a .module-3 ul.newsflash-horiz li div a {
  margin:0px; padding:7%; display:block; background:#E6E6E6; box-shadow: #cccccc 0px 0px 20px; border-radius:10px; font-size:11pt; line-height:140%; font-weight:300; text-align:left;  position:relative;  color:#000000; border:solid #DDDDDD 1px; min-height:210px
}
.container-bottom-a .module-3 ul.newsflash-horiz li div a:hover {
  background:#F0F0F0; box-shadow: #AEAEAE 0px 0px 20px; text-decoration:none; color:#000000; 
}
.container-bottom-a .module-3 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}

.container-bottom-a .module-3 ul.newsflash-horiz li div a img {
 float:left; max-width:28%; margin-right:5%;  margin-bottom:70px;
}

.container-bottom-a .module-3 ul.newsflash-horiz li h2  {
  margin:0px; font-size:16pt; color:#000000; margin-bottom:15px; height:55px; text-transform:none; font-weight:600;  padding-bottom:0px; display: table; position:relative;
}
.container-bottom-a .module-3 ul.newsflash-horiz li h2 a {
  color:#000000; 
}
.container-bottom-a .module-3 ul.newsflash-horiz li h2:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:0px auto;
    width:50%; max-width:100px;
    height:4px;
    background:#F57D16;
}
.container-bottom-a .module-3 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-a .module-3 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-a .module-3 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 45%;
  flex-direction: column;  
}

.container-bottom-a .module-4 {
 float:right; width:19%; margin-right:17%;  margin-top:120px;  font-size:14pt; line-height:160%; font-weight:400;
}


/*rozlisenie max 1220*/
@media (max-width: 1700px)  {
.container-bottom-a .module-3 {
 float:left; width:50%;  margin-left:10%;
}
.container-bottom-a .module-4 {
 float:right; width:26%; margin-right:10%;  margin-top:120px;  font-size:11.5pt; line-height:160%; 
}
.container-bottom-a .module-3 ul.newsflash-horiz li div a {
  padding:8%;  font-size:10pt; line-height:130%;
}
.container-bottom-a .module-3 ul.newsflash-horiz li h2  {
 font-size:14pt;  margin-bottom:15px; height:55px; 
}
} 
  
/*rozlisenie max 1220*/
@media (max-width: 1200px)  {
.container-bottom-a .module-3 {
 float:left; width:55%;  margin-left:5%;
}
.container-bottom-a .module-4 {
 float:right; width:30%; margin-right:5%;  margin-top:120px;  font-size:10.5pt; line-height:160%; 
}
.container-bottom-a .module-3 ul.newsflash-horiz li div a {
  padding:8%;  font-size:9pt; line-height:130%;
}
.container-bottom-a .module-3 ul.newsflash-horiz li h2  {
 font-size:12pt;  margin-bottom:15px; height:55px; 
}
}                                                                                   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a  {
    padding-bottom:80px;
}
.container-bottom-a .module-2 {
  font-size:18pt;   margin-bottom:70px; max-width:550px;   padding:0px 20px;
}
.container-bottom-a .module-3 {
 float:left; width:100%;  margin:0px;  padding: 0px 20px; 
}
.container-bottom-a .module-3 ul.newsflash-horiz  {
   max-width:650px;
}
.container-bottom-a .module-4 {
 float:leftt; clear:left; width:100%; margin:0px;  padding: 0px 20px; margin-top:70px;  font-size:11.5pt; line-height:160%; 
}
.container-bottom-a .module-1 {
  width:22%;  top:-60px;
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-a .module-3 ul.newsflash-horiz li h2  {
 font-size:10.5pt;  margin-bottom:15px; height:55px; 
}
.container-bottom-a .module-3 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-bottom-a .module-3 ul.newsflash-horiz li div a {
  padding:8%;  font-size:7pt; line-height:130%;
}
}   
  
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .module-1 {
  width:30%;  top:-60px;
}
.container-bottom-a .module-3 .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.container-bottom-a .module-3 ul.newsflash-horiz li h2  {
 font-size:12.5pt;  margin-bottom:20px; height:auto;  padding-bottom:7px;
}
.container-bottom-a .module-3 ul.newsflash-horiz li div a {
  padding:8%;  font-size:10pt; line-height:130%;
}
}

/*rozlisenie max 600*/
@media (max-width: 400px)  {
.container-bottom-a .module-1 {
  width:35%;  top:-60px;
}
}

 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:70px 20px 50px 20px;  max-width:1240px; margin-bottom:50px; margin-top:0px; width:100%;   
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px;  
}
.container-bottom-b .moduletable h3 {
 color:#000000; font-size:30pt; line-height:110%;  margin-bottom:55px; text-transform:none; text-align:center;
}
 /*news flex*/
.container-bottom-b ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-b .mod-articlesnews-horizontal {
  grid-gap: 3rem!important; display: flex!important;
}
.container-bottom-b ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:3%; font-size:11.5pt; line-height:160%; font-weight:300;  text-align:center; box-shadow: #cccccc 0px 0px 30px; position:relative; border-radius:10px;
}
.container-bottom-b ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b ul.newsflash-horiz li h4  {
  margin:0px auto; font-size:15pt; margin-bottom:10px; margin-top:15px;  text-transform:none; font-weight:600;    
}
.container-bottom-b ul.newsflash-horiz li h5  {
  margin:0px auto; font-size:11pt;  text-transform:none; font-weight:300;    
}
.container-bottom-b ul.newsflash-horiz li  img  {
  margin-bottom:12px;   
}
.container-bottom-b ul.newsflash-horiz li span img  {
 object-fit:cover; width:61px; height:61px; border-radius:50%; margin-top:25px;   
}

.container-bottom-b ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 27%;
  flex-direction: column;  
}


/*rozlisenie max 1220*/
@media (max-width: 1200px)  {
.container-bottom-b ul.newsflash-horiz li  {
  padding:3%; font-size:11pt; line-height:140%; 
}
}   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .moduletable h3 {
 font-size:24pt;  margin-bottom:40px;
}
.container-bottom-b .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; display: flex!important;
}
.container-bottom-b ul.newsflash-horiz li  {
  padding:3%; font-size:10pt; line-height:140%; 
}
.container-bottom-b ul.newsflash-horiz li h4  {
 font-size:12pt; margin-bottom:5px; margin-top:10px;    
}
.container-bottom-b ul.newsflash-horiz li h5  {
  font-size:8pt;      
}
.container-bottom-b ul.newsflash-horiz li  img  {
  margin-bottom:7px;   
}
.container-bottom-b ul.newsflash-horiz li span img  {
   margin-top:12px;   
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b ul.newsflash-horiz li  {
  padding:3%; font-size:9pt; line-height:130%; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b ul.newsflash-horiz li  {
  max-width:300px;
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}

}





/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFFFFF;
  border: 1px solid #333;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F57D16;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.0) rgba(0, 0, 0, 0.0) rgba(0, 0, 0, 0.0);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:14pt; padding:12px 35px; border-radius:10px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#000;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:12pt; line-height:160%; color:#434343;  margin-top:50px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


